#wrapper{
	width: 960px;
	padding:0;
	margin: 0 auto;
	text-align: left;
	z-index= 2;
}
#logoheader{
margin-top: 0px;
}
#spacer{
float:left;
height: 10px;
width: 960px;
background: #E46C0A;
margin-bottom: 10px;
}
#section{
float: left;
width: 960px;
height: 475px;
padding-top: 10px;
padding-left: 30px;
background: rgba(0, 0, 0, .9);
margin-bottom: 10px;
margin-top: -10px;
border-bottom-right-radius: 15px;
border-bottom-left-radius: 15px;
}
#planticons{
margin-left: 13px;
margin-top: -10px;
margin-bottom: 10px;
border-bottom-right-radius: 15px;
border-bottom-left-radius: 15px;
height: 60px;
width: 300px;
background: rgba(0, 0, 0, .9);
}
#planticons ul{
list-style: none;
margin-left: 0px;
margin-top: 0px;
}
#planticons ul li{
display: inline;
background: orange;
height:20px;
width: 20px;
margin-top: 0px;
}
#planticons a{
text-decoration: none;
color: white;
height: 20px;
width: 20px;
}
#post{
	float: left;
	margin-top: 0px;
	margin-bottom: 10px;
	width: 960px;
	height: auto;
	background: black;
	background: rgba(0, 0, 0, .9);
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	color: white;
}
#post-title a{
text-decoration: none;
color: white;
}
#post-title a:hover{
	color:#E46C0A;
}
#post-summary a{
text-decoration: none;
color: #619eff;
}
#post-summary a:hover{
	color:#E46C0A;
	text-decoration: underline;
}
#post-title{
	font-family: arial, sans-serif;
	margin-left: 20px;
	margin-top: 10px;
	font-size: 25px;
	color: white;
}
#post-meta{
	font-family: arial, sans-serif;
	margin-left: 20px;
	margin-right: 20px;
	font-size: 12px;
	color: #619eff;
}
#post-summary{
	font-family: arial, sans-serif;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 10px;
	margin-bottom: 20px;
	font-size: 16px;
}
#logos{
float:bottom;
margin-top: 0px;
clear: both;
background: white;
height: 80px;
border-bottom-right-radius: 15px;
border-bottom-left-radius: 15px;
border-top-right-radius: 15px;
border-top-left-radius: 15px;
}
#footer{
	margin-top: 10px;
	clear: both;
	background: #E46C0A;
	height: 75px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
}
#menu{
text-align: center;
position: fixed;
width: 960px;
top: 0;
margin: 0 auto;
padding: 0;
list-style-type: none;
background: #E46C0A;
height: 30px;
border-bottom-right-radius: 50px;
border-bottom-left-radius: 50px;
}
#menu li{
display: inline;
left:50%;
margin-right: 50px;
font-family: Audiowide, Arial, Sans-serif;
font-size: 25px;
}
#menu li a{
display:inline-block;
text-decoration: none;
color: white;
}
#menu a:hover{
color: Black;
text-decoration: underline;
}
#largeicon img{
height: 415px;
width: 300px;
}
logoheader img{
max-width: 960px;
margin-top: 0px;
margin-bottom: 0px;
}
body{
position: absolute;
margin:0 auto;
top: 0;
left: 0;
bottom: 0;
right:0;
padding-top: 20px;
text-align: center;
background: black;
background-image: url('Images/background.jpg');
background-repeat: no-repeat;
background-position: center 0px;
}
footer ul{
	padding: 10px;
	padding-right: 25px;
	list-style: none;
	float: right;
	background:white;
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
	margin-top: 16px;
	margin-bottom: 0px;
}
footer ul li{
	display: inline;
	margin-left:20px;
}
footer a{
color: #777;
text-decoration: none;
font-family: arial, sans-serif;
}
footer a:hover{
	color:#E46C0A;
	text-decoration: underline;
}
section ul{
float: left;
width: 960px;
list-style: none;
margin-top: 15px;
padding:0px;
}
section ul li{
display: inline;
margin-left: 13px;
}
logos img{
max-height: 50px;
}
logos ul{
padding-left: 20px;
list-style: none;
margin-top: 10px;
padding-top: 15px;
}
logos ul li{
margin-top: 0px;
display: inline;
float: left;
margin-left:100px;
}